body {
    padding: 14px;
    text-align: center;
}

.container {
    display: flex;
    width: 100%;
    text-align: center;
    justify-content: center;
}

td {
    border: solid 1px;
    text-align: center;
    margin: 0.2em;
    width: 10em;
    height: 10em;
    background-color: white;
}

.highlight-white {
    background-color: white;
}

.highlight-yellow {
    background-color: yellow;
}

.highlight-blue {
    background-color: blue;
}

.highlight-green {
    background-color: green;
}

form.container {
    display: flex;
    width: 100%;
    text-align: center;
    justify-content: center;
    flex-direction: column;
}

input#phone {
    padding: 0.5em;
    width: 20em;
    height: 2.5em;
    margin-top: 0.5em;
    margin-right: 1em;
}

form button {
    padding: 0.5em;
    width: 5em;
    height: 3.5em;
    margin-top: 0.5em;
    margin-right: 1em;
    align-items: center;
}

form .message-block {
    display: flex;
    justify-content: center;
    position: relative;
    width: 100%;
    height: 5em;
    margin-top: 5em;
    margin-bottom: 0;
}

label.alert-error, label.alert-info {
    visibility: hidden;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: indianred;
    height: 4em;
    width: 23em;
    padding: 0.5em;
}

label.alert-info {
    background-color: green;
}

input:invalid {
    border: 2px solid red;
}

input:valid {
    border: 2px solid black;
}

#task3 {
    display: flex;
    width: 100%;
    text-align: center;
    justify-content: center;
    position: relative;
    margin-top: 5em;
    margin-bottom: 0;
    align-self: center;
}

#task3 #court {
    display: block;
    position: relative;
    background: url(assets/court.png) no-repeat;
    background-size: 100% 100%;
    width: 600px;
    height: 330px;
    overflow: hidden;
    cursor: pointer;
}

#task3 #ball {
    position: absolute;
    width: 40px;
    height: 40px;
    transition: all 1.5s;
    top: 144px;
    left: 280px;
}

#score-table {
    display: flex;
    margin: 0;
    padding: 0;
}

.score-team-A {
    justify-self: flex-start;
    width: 50%;
    padding-left: 10em;
    margin-bottom: 1em;
}

.score-team-B {
    justify-self: flex-end;
    width: 50%;
    padding-right: 10em;
    margin-bottom: 1em;
}

.notification {
    text-align: center;
    margin-bottom: 5em;
}